body::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#welcomescreen {
  position: relative;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background: linear-gradient(30deg, var(--color-1), var(--color-2));
  display: flex;
  align-items: center;
  justify-content: center;
}

#welcomewrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 10;
  pointer-events: none;
  width: 100%;
}

#welcomewrapper div {
  text-align: center;
}
#welcomewrapper div:nth-child(1) {
  font-size: 1.8rem;
}
#welcomewrapper div:nth-child(2) {
  margin-top: -10px;
  font-size: 2.5rem;
  margin-bottom: 10px;
  font-weight: bold;
  font-style: italic;
}
#welcomewrapper div:nth-child(3),
#welcomewrapper div:nth-child(4) {
  font-size: 1.1rem;
}
@media (min-width: 576px) and (min-height: 576px) {
  #welcomewrapper div:nth-child(1) {
    font-size: 2.5rem;
  }
  #welcomewrapper div:nth-child(2) {
    font-size: 3.8rem;
  }
  #welcomewrapper div:nth-child(3),
  #welcomewrapper div:nth-child(4) {
    font-size: 2rem;
  }
}

#arrowbtwrap {
  margin-top: 30px;
  height: 60px;
  width: 50px;
  border-radius: 25px;
  cursor: pointer;
  pointer-events: all;
}
#arrowbt {
  height: 50px;
  width: 50px;
  border-radius: 25px;
  cursor: pointer;
  background: var(--basic-text-color);
  transition: all 0.2s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
}
#arrowbtwrap:hover #arrowbt {
  transform: translateY(10px);
}
#arrowbt img {
  height: 40px;
  width: 40px;
  transform: translateY(1px);
}

#logoswrapper {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
  overflow: hidden;
}
#logoswrapper .cryptologowrapper {
  position: absolute;
  height: 80px;
  width: 80px;
  border-radius: 15vh;
  background: #cccccc2f;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background 0.2s ease-in-out;
}
@media (min-width: 500px) {
  #logoswrapper .cryptologowrapper {
    height: 15vmin;
    width: 15vmin;
  }
}
#logoswrapper .cryptologowrapper .cryptologo {
  height: 70%;
  width: 70%;
  transition: transform 0.2s ease-in-out;
}
#logoswrapper .cryptologowrapper:hover {
  background: #cccccc3f;
}
#logoswrapper .cryptologowrapper:hover .cryptologo {
  transform: scale(1.1);
}
#logoswrapper .cryptologowrapper:nth-child(1) {
  bottom: 75vh;
  right: 70vw;
}
#logoswrapper .cryptologowrapper:nth-child(2) {
  bottom: 75vh;
  left: 70vw;
}
#logoswrapper .cryptologowrapper:nth-child(3) {
  bottom: 45vh;
  right: 80vw;
}
#logoswrapper .cryptologowrapper:nth-child(4) {
  bottom: 45vh;
  left: 80vw;
}
#logoswrapper .cryptologowrapper:nth-child(5) {
  top: 70vh;
  right: 70vw;
}
#logoswrapper .cryptologowrapper:nth-child(6) {
  top: 70vh;
  left: 70vw;
}
.vertical #logoswrapper .cryptologowrapper:nth-child(1) {
  bottom: 75vh;
  left: 70vw;
}
.vertical #logoswrapper .cryptologowrapper:nth-child(3) {
  bottom: 80vh;
  right: calc(50vw - 40px);
}
.vertical #logoswrapper .cryptologowrapper:nth-child(5) {
  bottom: 75vh;
  right: 70vw;
  top: unset;
}
.vertical #logoswrapper .cryptologowrapper:nth-child(2) {
  top: 70vh;
  left: 70vw;
}
.vertical #logoswrapper .cryptologowrapper:nth-child(4) {
  top: 75vh;
  right: calc(50vw - 40px);
  left: unset;
}
.vertical #logoswrapper .cryptologowrapper:nth-child(6) {
  top: 70vh;
  right: 70vw;
  left: unset;
}

@media (min-width: 500px) {
  .vertical #logoswrapper .cryptologowrapper:nth-child(3),
  .vertical #logoswrapper .cryptologowrapper:nth-child(4) {
    right: calc(50vw - 7.5vmin);
  }
}
